Bug 77596 - hanterm exits abruptly when executed as normal user
hanterm exits abruptly when executed as normal user
Product: Red Hat Linux
Classification: Retired
Component: hanterm-xf (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
Bill Huang
Depends On:
  Show dependency treegraph
Reported: 2002-11-09 23:27 EST by Junghyun Chae
Modified: 2007-04-18 12:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-10 19:28:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Junghyun Chae 2002-11-09 23:27:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
I'm using RedHat 8.0. Hanterm shows strange behavior: when I run it as normal
user, it stay a few second and then stops abruptly. No error messages reported,
not even when tracing with gdb. However, this abnormality is not shown when I
run hanterm as super user.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. log in as simple user
2. run hanterm
3. now log in as super user
4. run hanterm

Actual Results:  After step 2, hanterm stops abruptly.
After step 4, however, hanterm runs fine.

Expected Results:  The hanterm should also run fine after step 2.

Additional info:
Comment 1 David Joo 2002-12-19 21:43:36 EST
It seems like Hanterm-xf has problem with utemper which is shiped in 8.0

Mike can you also be able to look into this please.
Comment 2 Need Real Name 2003-08-08 20:36:11 EDT
안녕 하세요.

I had this same problem, but after I applied all the updates for Red Hat 8, the
problem went away.  Hope that helps.

Note You need to log in before you can comment on or make changes to this bug.